<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <!-- preloader -->
    <div class="preloader"></div>
    //= template/header.html
    <main class="main">
        <section class="section__main">
            <div class="banner__background">
                <div class="container wrapper">
                    <div class="banner wow animate__animated animate__lightSpeedInLeft">
                        <h1 class="banner__title">Полет Илона Маска и DOGIE COIN</h1>
                        <p class="banner__text">В прошлый четверг все офигели от полета DOGIE COIN на марс.</p>
                        <button class="banner__btn">
                            <span>ОСТАВИТЬ ЗАЯВКУ</span>
                        </button>
                    </div>
                </div>
            </div>
        </section>
        <section class="section__cards">
            <div class="container">
                <div class="cards">
                    <h2 class="cards__title wow animate__animated animate__lightSpeedInLeft">
                        Карточки
                    </h2>
                    <div class="cards__list wow animate__animated animate__lightSpeedInLeft">
                        <div class="card">
                            <div class="card__image" style="background-image: url('img/cards/card-1.png');"></div>
                            <div class="item">
                                <h4 class="item__title">bridge</h4>
                                <h5 class="item__subtitle">How to increase your productivity with a Music</h5>
                                <p class="item__description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Placeat eos ea quidem fuga enim ex maiores laudantium iure blanditiis tenetur, voluptates possimus quam? Debitis soluta nulla officiis suscipit eos labore.</p>
                                <p class="item__data">Posted by <span>Eugenia</span>, on July  24, 2019</p>
                                <button class="item__btn">Continue reading</button>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card__image" style="background-image: url('img/cards/card-2.png');"></div>
                            <div class="item">
                                <h4 class="item__title">Water</h4>
                                <h5 class="item__subtitle">How to increase your productivity with a Music</h5>
                                <p class="item__description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque ea cupiditate veritatis voluptates harum dicta nostrum quos consequatur illo? Rerum nisi ullam nulla sequi dolore quibusdam qui, voluptatibus dolorum numquam.</p>
                                <p class="item__data">Posted by <span>Eugenia</span>, on July  24, 2019</p>
                                <button class="item__btn">Continue reading</button>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card__image" style="background-image: url('img/cards/card-3.png');"></div>
                            <div class="item">
                                <h4 class="item__title">bridge</h4>
                                <h5 class="item__subtitle">How to increase your productivity with a Music</h5>
                                <p class="item__description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia cum doloribus consequatur saepe quo magni quia culpa voluptatibus quibusdam. Quam soluta nisi, nulla iure odit velit rem tenetur eveniet aperiam?</p>
                                <p class="item__data">Posted by <span>Eugenia</span>, on July  24, 2019</p>
                                <button class="item__btn">Continue reading</button>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card__image" style="background-image: url('img/cards/card-4.png');"></div>
                            <div class="item">
                                <h4 class="item__title">bridge</h4>
                                <h5 class="item__subtitle">How to increase your productivity with a Music</h5>
                                <p class="item__description">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Architecto dolores quod quibusdam laborum, obcaecati odio voluptate possimus labore ipsa officia cupiditate aspernatur assumenda recusandae voluptatem eligendi non, fugiat sit minus!</p>
                                <p class="item__data">Posted by <span>Eugenia</span>, on July  24, 2019</p>
                                <button class="item__btn">Continue reading</button>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card__image" style="background-image: url('img/cards/card-5.png');"></div>
                            <div class="item">
                                <h4 class="item__title">bridge</h4>
                                <h5 class="item__subtitle">How to increase your productivity with a Music</h5>
                                <p class="item__description">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sed ea error id maiores? Cupiditate mollitia exercitationem alias illo fuga! Ipsa illo odit debitis eaque sit alias at eum perspiciatis atque?</p>
                                <p class="item__data">Posted by <span>Eugenia</span>, on July  24, 2019</p>
                                <button class="item__btn">Continue reading</button>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card__image" style="background-image: url('img/cards/card-6.png');"></div>
                            <div class="item">
                                <h4 class="item__title">forest</h4>
                                <h5 class="item__subtitle">How to increase your productivity with a Music</h5>
                                <p class="item__description">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dicta vel, ab ipsam qui in sapiente vitae debitis cum! Neque ullam, iusto id quasi aliquam odit quam natus aperiam possimus nesciunt!</p>
                                <p class="item__data">Posted by <span>Eugenia</span>, on July  24, 2019</p>
                                <button class="item__btn">Continue reading</button>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card__image" style="background-image: url('img/cards/card-7.png');"></div>
                            <div class="item">
                                <h4 class="item__title">bridge</h4>
                                <h5 class="item__subtitle">How to increase your productivity with a Music</h5>
                                <p class="item__description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique temporibus fuga omnis veniam voluptatem maiores voluptatum iusto doloremque, distinctio molestias ipsa, voluptatibus delectus laboriosam ducimus eligendi dignissimos quas quasi! Obcaecati?</p>
                                <p class="item__data">Posted by <span>Eugenia</span>, on July  24, 2019</p>
                                <button class="item__btn">Continue reading</button>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card__image" style="background-image: url('img/cards/card-8.png');"></div>
                            <div class="item">
                                <h4 class="item__title">nature</h4>
                                <h5 class="item__subtitle">How to increase your productivity with a Music</h5>
                                <p class="item__description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae, reiciendis! Voluptatem praesentium similique repellendus, dolores quisquam iure cum explicabo qui eligendi eveniet error cupiditate quod suscipit provident nihil ducimus quae!</p>
                                <p class="item__data">Posted by <span>Eugenia</span>, on July  24, 2019</p>
                                <button class="item__btn">Continue reading</button>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card__image" style="background-image: url('img/cards/card-9.png');"></div>
                            <div class="item">
                                <h4 class="item__title">nature</h4>
                                <h5 class="item__subtitle">How to increase your productivity with a Music</h5>
                                <p class="item__description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus unde doloribus ipsam eos aspernatur est nisi recusandae soluta ipsa dolores facilis nulla porro eaque labore, ab cumque libero delectus sit.</p>
                                <p class="item__data">Posted by <span>Eugenia</span>, on July  24, 2019</p>
                                <button class="item__btn">Continue reading</button>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card__image" style="background-image: url('img/cards/card-10.png');"></div>
                            <div class="item">
                                <h4 class="item__title">nature</h4>
                                <h5 class="item__subtitle">How to increase your productivity with a Music</h5>
                                <p class="item__description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi beatae rerum facilis ratione tenetur accusantium alias suscipit tempora incidunt consequuntur ullam fuga perspiciatis, voluptatum eveniet recusandae est amet voluptatibus vero.</p>
                                <p class="item__data">Posted by <span>Eugenia</span>, on July  24, 2019</p>
                                <button class="item__btn">Continue reading</button>
                            </div>
                        </div>
                    </div>
                    <div class="cards__list cards__show wow animate__animated animate__lightSpeedInLeft">
                        
                    </div>
                    <div class="cards__more wow animate__animated animate__lightSpeedInLeft">
                        <button class="more__btn">
                            <span>Загрузить еще</span>
                        </button>
                    </div>
                </div>
            </div>
        </section>
    </main>
    //= template/footer.html
    //= template/scripts.html
    //= template/sprites.html
</body>
</html>